body
{
    background-color: rgb(155 150 93 / 31%);
}
.admin
{
    position: relative;
    text-align: right;
    left: 23%;
    top: 40px;
    border: outset #b99852;
    padding: 2%;
}

.admin input
{
    margin: 1%;
    text-align: right;
    border-radius: 10px;
}

.admin h3
{
    color: #9d6c00;
}

.backLinks
{
    color: #5e4002;
}

.errors
{
    color: rgb(187, 44, 44);
    font-weight: 600;
}

.info
{
    color: rgb(25, 143, 64);
    font-weight: 600;
}

a:hover
{
    color: #9d6c00;
}

a{
    font-weight: 600;
    text-decoration:none;
}

.btn
{
    background-color: #5e4002;
    border-color:#5e4002
}

.btn:hover
{
    background-color: #885b01;
    border-color:#885b01
}